<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {


$file = @file("MySql/base123/item/$log.dat");
$file = array_reverse($file);
$data = explode(":||:",$file[$id]);

if($data[2]!==$tip){echo"<small>Ошибка.</small>"; include_once"include/down.php"; exit;}
echo"<small><b>$data[4]</b><br/>";
if($tip=="weapon"){     echo"Атака: $data[0]<br/>";}else{echo"Защита: $data[0]<br/>";}
if($data[3]=="0"){echo"Грэйд: NG<br/>";}else{echo"Грэйд: $data[3]<br/>";}
echo"<a href=\"inventar.php?$sd\">[Назад]</a></small>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>



